View Issue Details

IDProjectCategoryView StatusLast Update
0000327Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:45
ReporterSWOOSH Assigned Toadministrator  
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000327: Rarity Tokens Bug
Description

Rarity Tokens aren't being used at.
This is from their file:
public boolean autoUseWhenAdded() {
return false

Asked others to check it, no matter what the value is always returned as false.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-12-06 18:54

reporter   ~0000257

I have this too, it's a shame I can't combo with the other token

The unknown

The unknown

2019-12-11 07:21

reporter   ~0000291

I think now it is

Issue History

Date Modified Username Field Change
2019-12-06 17:50 SWOOSH New Issue
2019-12-06 18:54 Anonymous Note Added: 0000257
2019-12-11 07:21 The unknown Note Added: 0000291
2019-12-12 13:49 therainycat Status new => resolved
2019-12-12 13:49 therainycat Fixed in Version => 1.6.4
2020-10-01 16:45 administrator Assigned To => administrator
2020-10-01 16:45 administrator Status resolved => closed
2020-10-01 16:45 administrator Resolution open => fixed